summaryrefslogtreecommitdiff
path: root/debian/postrm
diff options
context:
space:
mode:
authorIgor Pashev <pashev.igor@gmail.com>2012-06-24 22:32:55 +0000
committerIgor Pashev <pashev.igor@gmail.com>2012-06-24 22:32:55 +0000
commitf5c1f1e76951691b4e9fd7f522ed0a9d0726a5ba (patch)
tree8b20462e0dd8c8326c7a2b14d260dc9d41a93560 /debian/postrm
parent3950ffe2a485479f6561c27364d3d7df5a21d124 (diff)
downloadksh-f5c1f1e76951691b4e9fd7f522ed0a9d0726a5ba.tar.gz
Added debian-dir (original, from Debian)
Diffstat (limited to 'debian/postrm')
-rw-r--r--debian/postrm20
1 files changed, 20 insertions, 0 deletions
diff --git a/debian/postrm b/debian/postrm
new file mode 100644
index 0000000..177509a
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,20 @@
+#! /bin/sh
+
+set -e
+
+case "$1" in
+ purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ # continue below
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+remove-shell /bin/ksh93
+
+exit 0